pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: ap2-python fails on Linux (2007Q3)

Louis Guillaume <> writes:

> I was able to build this package w/ pkgsrc-2007Q4 like this, but only
> like this...
> # bmake package LIBS='-L /usr/pkg/lib -Wl,-R/usr/pkg/lib'
> ... without defining LIBS here, I have the same issue as below...
> Not sure how to fix this one in pkgsrc.

That's very odd.  pkgsrc wrappers add -L/-R, but that belongs in
LDFLAGS, not LIBS.  It may be that ap2-python doesn't use the standard
variables and needs to be patched.

Home | Main Index | Thread Index | Old Index